

@import url("https://p.typekit.net/p.css?s=1&k=emc0xwy&ht=tk&f=53891.53892.53893.53895&a=290892830&app=typekit&e=css");

@font-face {
  font-family: "the-seasons";
  src: url("https://use.typekit.net/af/f7edd5/00000000000000007750b302/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/f7edd5/00000000000000007750b302/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/f7edd5/00000000000000007750b302/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "the-seasons";
  src: url("https://use.typekit.net/af/cd6931/00000000000000007750b301/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/cd6931/00000000000000007750b301/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/cd6931/00000000000000007750b301/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "the-seasons";
  src: url("https://use.typekit.net/af/0726c3/00000000000000007758a678/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/0726c3/00000000000000007758a678/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/0726c3/00000000000000007758a678/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "the-seasons";
  src: url("https://use.typekit.net/af/2a403e/00000000000000007758a67a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/2a403e/00000000000000007758a67a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/2a403e/00000000000000007758a67a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

/*  the second font */

@font-face {
  font-family: "Fraunces";
  src: url(../fonts/Fraunces-9pt-supersoft/Fraunces_9pt_SuperSoft-SemiBold.ttf);
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "Fraunces";
  src: url(../fonts/Fraunces-9pt-supersoft/Fraunces_9pt_SuperSoft-SemiBold.ttf);
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "Fraunces";
  src: url(../fonts/Fraunces-9pt-supersoft/Fraunces_9pt_SuperSoft-Regular.ttf);
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "Fraunces";
  src: url(../fonts/Fraunces-9pt-supersoft/Fraunces_9pt_SuperSoft-Regular.ttf);
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

.tk-Fraunces {
  font-family: "Fraunces", sans-serif;
}


:root {
  /* ---- Brand Colors ---- */
  --brand-primary: #1e1e2f;
  --bg-offwhite: #FFF7E6;
  --bg-offwhite-2: #f5dfc4;
  /* --bg-brown: #874D38; */
  --bg-brown:#A35134;
  --bg-rust:#A35134;
  --bg-brown-light: #4c372c;
  --bg-lilic: #e6eaff;
  --brand-accent: #d4af37;
  --brand-secondary: #f5f5f5;
  --brand-text: #212529;
  --brand-light: #ffffff;
  --brand-muted: #6c757d;

  /*  text */
  --title-text: #34418c;
  --title-text-2:#5A5A99;
  --title-secondary: #FFE8CE;
  --dark-grey: #474747;
  --highlight-brown: #874d38;
  --white: #ffffff;
  --black: #000000;

  /* ---- Typography ---- */
  /* --font-primary:"Gloock", sans-serif; */
  --font-primary: "the-seasons", sans-serif;
  --font-secondary: "Playfair Display";
  --font-Space: "Space Grotesk", sans-serif;
  --font-Afacad: "Afacad", sans-serif;
  --font-base: "Poppins", sans-serif;
  --font-heading: "Fraunces", sans-serif;

  /* ---- Layout ---- */
  --transition: all 0.3s ease;
}


/* ---------- Navbar Styling ----------  */



.navbar {
   
    height: 71px;
  background-color: var(--bg-offwhite) !important;
  /* box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08); */
}

.navbar-nav .nav-link {
  font-family: var(--font-Afacad);
  color: var(--title-text-2) !important;
  font-weight: 700;
  transition: color 0.3s ease;
  padding: 6px 10px 3px;
  margin: 0px 10px;
  font-size: 16px;
}


.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
  color: var(--title-text);
}

.navbar-brand img {
  height: 58px;
}

.nav-menu-box{
  padding-right: 87px;
  padding-top: 12px;
}

.last-menu-call{
   width:120px;
}

.last-menu-call a{
  color: var(--white);
  font-family: var(--font-Afacad);
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-top: 11px;
}

/*  header end  */

@media (min-width: 200px) and (max-width: 520px) {

  .navbar{
    padding: 0px 0px !important;
  }
  .nav-inner{
    padding: 0px 0px !important;
  }
    .nav-inner .navbar-brand {
        width: 64%;
        display: flex;
        justify-content: start;
         padding: 0px 0px;
    }

   
}


@media (max-width: 768px) {
    .navbar-brand img {
        height: 54px;
    }
}


.header-other{
   position: sticky !important;
    top: 0px !important;
    z-index: 9999 !important;
} 

